@charset "utf-8";

/* Size Guide Styles */

#sizingHelpIcons {
	text-align: center;
}

/* All sub pages such as womenswear size guide, menswear etc, use the #sizeGuideContainer */

#sizingHelpPage p, #sizeGuideContainer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 10px;
	text-align: center;
}

#sizeGuideContainer, #sizeGuideContainer p {
	text-align: left;
}

#sizingHelpIcons img {
	margin: 10px 3px;
	border: 0;
	padding: 0;
}

#sizingHelpIcons a, #sizingHelpIcons a:link, #sizingHelpIcons a:visited, #sizingHelpIcons a:hover {
	text-decoration: none;
	background-color: transparent;
}

#sizeGuideContainer p, 
#sizeGuideContainer ul, 
#sizeGuideContainer li, 
#sizeGuideContainer table {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 4px;
	text-align: left;
}

#sizeGuideContainer table {
	margin: 10px 0;
	border: 1px solid #CCC;
}
#sizeGuideContainer td, 
#sizeGuideContainer th {
	padding: 4px;
	text-align: center;
}
#sizeGuideContainer td {
	background-color: #F4F4F4;
}
#sizeGuideContainer th {
	background-color: #EBEBEB;
}

#sizeGuideContainer .lightCell {
	background-color: #09C;
	color: #FFF;
}

#sizeGuideContainer .darkCell {
	background-color: #999;
	color: #FFF;
}

#sizeGuideContainer .horizontalText {
	transform: rotate(-90deg);
}

#internationalBraSizes .blueCell, #internationalKey .blueCell {
	background-color: #69F;
}

#internationalBraSizes .purpleCell, #internationalKey .purpleCell {
	background-color: #96C;
}

#internationalBraSizes .greenCell,#internationalKey .greenCell {
	background-color: #9F6;
}

#internationalBraSizes .yellowCell, #internationalKey .yellowCell {
	background-color: #FF6;
}

#internationalKey td {
	width: 50px;
}

#internationalKey th {
	text-align: left;
}
#internationalBraSizes td {
	background-color: #FFF;
}
#internationalBraSizes td, #internationalBraSizes th {
	padding: 2px;
}

#sizeGuideContainer h2 {
	padding: 5px;
	background-color: #f8f8f8;
	display: block;
	text-align: left;
	margin-top: 20px;
}
#sizeGuideContainer h3 {
	color: #000;
	font-size: 14px;
	margin: 10px 0 0 5px;
}
#sizeGuideContainer #videos {
	padding-top: 30px;
	height: 230px;
}
#sizeGuideContainer #videos p {
	text-align: center;
}
#sizeGuideContainer #vid-1, 
#sizeGuideContainer #vid-2, 
#sizeGuideContainer #vid-3 {
	float: left;
	width: 170px;
	margin-right: 20px;
	text-align: center
}
#sizeGuideContainer #vid-3 {
	margin-right: 0;
}
#sizeGuideContainer #column1 {
	float: left;
	width: 69%;
}
#sizeGuideContainer #column1 p {
	padding-top: -15px;
}
#sizeGuideContainer #column2 {
	float: right;
	width: 30%;
	margin-top: 0;
}

#sizeGuideContainer #column2 h2 {
	margin-top: 0;
}

#sizeGuideContainer .shop-range {
	margin-top: 40px
}
#sizeGuideContainer .shop-range a {
    border: 1px solid #fff;
    padding: 3px;
	font-weight: bold;
	font-size: 14px;
	color: #8f84a7;
	text-decoration: none
}
#sizeGuideContainer .shop-range a:hover {
    border-color: #8f84a7;
	font-weight: bold;
	background: #d4cfdd;
	color: #333;
}

#sizeGuideContainer a .thumb {
	width: 170px;
	margin-right: 10px;
	height: 121px
}
#sizeGuideContainer a:hover .thumb {
	background: transparent;
}

#sizeGuideContainer a img {
	border: none;
}
#sizeGuideContainer a .thumb, 
#sizeGuideContainer a .button {
	border: 2px solid #d4cfdd;
}
#sizeGuideContainer a:hover .thumb, 
#sizeGuideContainer a:hover .button {
	border: 2px solid #8f84a7;
}